List API tokens visible to the caller
const url = 'https://example.com/v1/tokens?limit=100&include_revoked=false';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/v1/tokens?limit=100&include_revoked=false' \ --header 'Authorization: Bearer <token>'Lists the API tokens visible to the caller: every active token for a superadmin, the tokens bound to their tenant for a tenant admin. Revoked tokens are excluded unless include_revoked is set.
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “ Query Parameters ”Maximum number of items to return.
Pagination cursor from a previous response.
Include revoked tokens when true. Revoked tokens are excluded by default.
Responses
Section titled “ Responses ”OK
object
object
Example generated
{ "cursor": "example", "has_more": true, "items": [ { "bound_tenant_id": "example", "created_at": "2026-04-15T12:00:00Z", "expires_at": "2026-04-15T12:00:00Z", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "is_superadmin": true, "last_used_at": "2026-04-15T12:00:00Z", "name": "example", "revoked": true, "role": "example", "user_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" } ]}Bad request
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Unauthenticated
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Forbidden
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Not found
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Conflict / setup required
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}Rate limited
object
object
With code module_not_enabled: the namespace of the module this node does not run.
Example generated
{ "error": { "code": "example", "message": "example", "module": "example" }}